<!DOCTYPE html>
<html lang="it">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=2.0" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link href="images/apple-touch-icon.png" sizes="76x76" rel="apple-touch-icon" />
    <link href="images/favicon-32x32.png" sizes="32x32" type="image/png" rel="icon" />
    <link href="images/favicon-16x16.png" sizes="16x16" type="image/png" rel="icon" />
    <link color="#5bbad5" href="fonts/safari-pinned-tab.svg" rel="mask-icon" />
    <meta content="#da532c" name="msapplication-TileColor" />
    <meta content="#ffffff" name="theme-color" />
    <link href="css/main-gsd.css" rel="stylesheet" />
    <link rel="stylesheet" href="./css/swiper-bundle.min.css">
    <link href="css/tailwind.css" rel="stylesheet" />
    <!-- <link href="css/main-gsd copy.css" rel="stylesheet" /> -->
    <title>Malattie reumatologiche: l’importanza della diagnosi precoce. I medici hanno trovato una soluzione per l'Italia</title>
    <meta content="Secondo recenti stime, più di 5 milioni di italiani sono affetti da malattie reumatologiche. Si tratta di oltre 150 tipologie di patologie infiammatorie e croniche che colpiscono le articolazioni, le ossa, i muscoli e in alcuni casi anche gli organi e i tessuti, provocando dolore e progressiva difficoltà nei movimenti." name="description" />

    <script defer src="./js/swiper-bundle.min.js"></script>
    <script defer src="./js/main.js"></script>
  </head>
  <body>
    <div class="site">
      <header class="main">
        <div data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-md="true" data-collapse-resolution-lg="true" data-collapse-name="all-sites" data-collapse-target="true" data-component="Collapse" class="upper-bar">
          <div class="container">
            <nav aria-label="Tutti i siti del gruppo" class="utility-nav">
              <button data-collapse-name="all-sites" data-collapse-handler="true" data-component="Collapse" class="btn all-sites">I siti del gruppo</button>
              <ul aria-label="Tutti i siti del gruppo" role="menubar">
                <li role="none"><a class="gsd active" role="menuitem" href="#no-scroll">Gruppo San Donato</a></li>
                <li role="none"><a class="hsr" role="menuitem" href="#no-scroll">IRCCS Ospedale San Raffaele</a></li>
                <li role="none"><a class="lm" role="menuitem" href="#no-scroll">Casa di Cura La Madonnina</a></li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="lower-bar">
          <div class="container">
            <div class="row">
              <div class="logo"><a href="#no-scroll">Gruppo San Donato</a></div>
              <a data-collapseheaderhandler-name="searchModal" data-collapseheaderhandler-handler="true" data-component="CollapseHeaderHandler" data-collapseheaderhandler-modal="true" class="icon icon-lens handler-accordion search" href="#no-scroll"><span class="sr-only sr-only-focusable">Search</span></a>
              <div class="utility">
                <button data-collapse-handler="true" data-collapse-name="mainmenu" data-component="Collapse" aria-controls="main-nav" aria-haspopup="true" class="menu-button hidden-md">
                  Apri menu
                  <span></span>
                </button>
              </div>
              <nav data-collapse-target="true" data-collapse-name="mainmenu" data-component="Collapse" aria-label="navigazione principale" class="main" id="main-nav">
                <ul aria-label="sezioni sito" role="navigation">
                  <li role="none">
                    <a data-collapseheaderhandler-handler="true" data-collapseheaderhandler-name="8bf85316-5e41-458e-b922-d48324bbee47" data-component="CollapseHeaderHandler" target role="menuitem" class="primary-link active" href="#no-scroll"><span>Pazienti e cura</span></a>
                    <ul data-collapse-open="true" data-collapse-group="header" data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-lg="true" data-collapse-resolution-md="true" data-collapse-target="true" data-collapse-name="8bf85316-5e41-458e-b922-d48324bbee47" data-component="Collapse" aria-label="Pazienti e cura" role="menu" class="submenu">
                      <li class="section-home" role="none"><a role="menuitem" class="home active" href="#no-scroll">Home</a></li>
                      <li role="none"><a role="menuitem" class="calendar" href="#no-scroll">Prenotazioni</a></li>
                      <li role="none"><a role="menuitem" class="doctor" href="#no-scroll">I Nostri Dottori</a></li>
                      <li role="none"><a role="menuitem" class="hospital" href="#no-scroll">Le Nostre Sedi</a></li>
                      <li role="none"><a role="menuitem" class="service" href="#no-scroll">Glossario della Salute</a></li>
                    </ul>
                  </li>
                  <li role="none">
                    <a data-collapseheaderhandler-handler="true" data-collapseheaderhandler-name="2bc3d532-eea1-4f62-92e2-1070ba9c5e65" data-component="CollapseHeaderHandler" target role="menuitem" class="primary-link" href="#no-scroll"><span>News e iniziative</span></a>
                    <ul data-collapse-open="false" data-collapse-group="header" data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-lg="true" data-collapse-resolution-md="true" data-collapse-target="true" data-collapse-name="2bc3d532-eea1-4f62-92e2-1070ba9c5e65" data-component="Collapse" aria-label="News e iniziative" role="menu" class="submenu">
                      <li class="section-home" role="none"><a role="menuitem" class="home" href="#no-scroll">Home</a></li>
                      <li role="none"><a role="menuitem" class="news" href="#no-scroll">News</a></li>
                      <li role="none"><a role="menuitem" class="group" href="#no-scroll">Eventi</a></li>
                    </ul>
                  </li>
                  <li role="none">
                    <a data-collapseheaderhandler-handler="true" data-collapseheaderhandler-name="e4e45039-b363-4b92-a46a-432e58882768" data-component="CollapseHeaderHandler" target role="menuitem" class="primary-link" href="#no-scroll"><span>Il gruppo</span></a>
                    <ul data-collapse-open="false" data-collapse-group="header" data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-lg="true" data-collapse-resolution-md="true" data-collapse-target="true" data-collapse-name="e4e45039-b363-4b92-a46a-432e58882768" data-component="Collapse" aria-label="Il gruppo" role="menu" class="submenu">
                      <li class="section-home" role="none"><a role="menuitem" class="home" href="#no-scroll">Home</a></li>
                      <li role="none"><a role="menuitem" class="calendar" href="#no-scroll">Chi siamo</a></li>
                      <li role="none"><a role="menuitem" class="doctor" href="#no-scroll">Lavora con noi</a></li>
                    </ul>
                  </li>
                  <li role="none">
                    <a data-collapseheaderhandler-handler="true" data-collapseheaderhandler-name="https://www.gsdfoundation.it/" data-component role="menuitem" class="primary-link external" href="#no-scroll"><span>GSD Foundation</span></a>
                    <ul data-collapse-open="false" data-collapse-group="header" data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-lg="true" data-collapse-resolution-md="true" data-collapse-target="true" data-collapse-name="https://www.gsdfoundation.it/" data-component="Collapse" aria-label="GSD Foundation" role="menu" class="submenu">
                      <li class="section-home" role="none"><a role="menuitem" class="home" href="#no-scroll">Home</a></li>
                    </ul>
                  </li>
                  <li role="none">
                    <a data-collapseheaderhandler-handler="true" data-collapseheaderhandler-name="https://www.gsdinternational.com/en" data-component role="menuitem" class="primary-link external" href="#no-scroll"><span>GSD International</span></a>
                    <ul data-collapse-open="false" data-collapse-group="header" data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-lg="true" data-collapse-resolution-md="true" data-collapse-target="true" data-collapse-name="https://www.gsdinternational.com/en" data-component="Collapse" aria-label="GSD International" role="menu" class="submenu">
                      <li class="section-home" role="none"><a role="menuitem" class="home" href="#no-scroll">Home</a></li>
                    </ul>
                  </li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
      </header>
      <main class="js-main-content main" role="main">
        <div class="tw-container">
          <h1 class="!tw-leading-[1.1] tw-font-semibold">
            Malattie reumatologiche: l’importanza della diagnosi precoce.
            <span class="tw-text-primary">I&nbsp;medici hanno trovato una soluzione per l'Italia</span>
          </h1>

          <picture>
            <!-- <source srcset="./images/top-img.webp" type="image/webp" /> -->
            <img src="./images/img8.jpg" alt="" class="tw-max-w-[80%] tw-mx-auto tw-rounded-2xl" />
          </picture>

          <p>Un italiano su cinque lamenta dolori articolari. Le ginocchia hanno i crampi, i gomiti fanno male, le dita si intorpidiscono. Secondo recenti stime, più di 5 milioni di italiani sono affetti da malattie reumatologiche. Si tratta di oltre
            <b>150 tipologie di patologie infiammatorie e croniche</b>
            che colpiscono le articolazioni, le ossa, i muscoli e in alcuni casi anche gli
            <b>organi</b>
            e i
            <b>tessuti</b>
            , provocando dolore e progressiva difficoltà nei movimenti.
          </p>

          <p class="tw-mb-8">
            Subdole e silenziose, queste malattie spesso non danno segni di sé da subito ma, se non trattate adeguatamente, possono portare anche
            <b>all’invalidità</b>
            , nei casi più gravi.
          </p>

          <p class="tw-mb-14">
            Spesso il paziente che chiede aiuto a un medico è già potenzialmente disabile. Le malattie reumatologiche diventano evidenti quando l'estensione della malattia diventa quasi irreversibile.
          </p>



          <div class="md:tw-flex tw-bg-gray-200 tw-rounded-2xl tw-gap-4 tw-mt-24 tw-mb-20">
            <div class="tw-w-[150px] md:tw-w-1/4 -tw-mt-16 md:-tw-my-10 tw-ml-10 tw-rounded-2xl tw-overflow-hidden max-md:tw-h-full max-md:tw-float-left max-md:tw-mr-8 max-md:tw-mb-4 tw-shadow-lg">
              <img src="./images/img-doc.jpg" alt="" class="tw-w-full tw-h-full tw-object-cover" />
            </div>
            <p class="md:tw-w-3/4 tw-m-0 tw-p-6 tw-self-center tw-grow">Per impedire che queste patologie abbiano un impatto negativo sulla qualità di vita della persona, fondamentale è inoltre la prevenzione, come ci spiega la dottoressa Eleonora Bonacci, reumatologa dell’Unità Operativa di Riabilitazione del Policlinico San Marco e di Smart Clinic “Le due torri” e Oriocenter.</p>
          </div>

          <h2 class="subtitle">Che cosa sono le malattie reumatologiche</h2>

          <div class="quotation">
            <div class="quotation__info">
              <img src="./images/img-doc-ava.jpg" alt="" class="quotation__img" />
              <p class="quotation__author">Spiega la reumatologa Bonacci:</p>
            </div>

            <div class="quotation__content">
              <p>“Nel linguaggio comune, le malattie reumatiche sono spesso definite con il termine generico ‘reumatismi’, dal greco flusso o scorrimento, per indicare la tendenza dei sintomi, in particolare il dolore, a interessare diversi aree del corpo durante il decorso della malattia.</p>

              <p>Possono insorgere a qualsiasi età, anche nei bambini, e in genere sono più frequenti nelle donne. Studi recenti dimostrano inoltre che queste malattie stanno aumentando all’aumentare dell’età media della popolazione.</p>

              <p>Per le donne, i reumatismi si manifestano più spesso dopo la gravidanza e il parto, poiché questo processo prosciuga letteralmente l'organismo dalle sostanze essenziali per la salute delle articolazioni. Anche la predisposizione genetica è un fattore di rischio. Le carenze di vitamine e micronutrienti accelerano lo sviluppo dei reumatismi."</p>
            </div>
          </div>

          <h2 class="subtitle">La classificazione delle malattie reumatologiche</h2>

          <p>“Le malattie reumatologiche sono un gruppo estremamente variegato di patologie. In genere vengono classificate in 4 grandi categorie, a seconda dell’area del corpo principalmente colpita, dei sintomi e della causa d’insorgenza:</p>

          <ul class="tw-mb-8 !tw-list-disc tw-pl-8">
            <li class="tw-mb-4"><mark>malattie degenerative;</mark></li>
            <li class="tw-mb-4"><mark>malattie infiammatorie;</mark></li>
            <li class="tw-mb-4"><mark>malattie autoimmuni sistemiche, causate da un’anomala risposta del sistema immunitario che genera infiammazione persistente a livello di più organi;</mark></li>
            <li><mark>malattie dismetaboliche, legate a errori del ricambio di alcune sostanze nell’organismo.</mark></li>
          </ul>

          <h2 class="subtitle">Si distingue in base alla natura del decorso:</h2>

          <ul class="tw-mb-8 !tw-list-disc tw-pl-8">
            <li class="tw-mb-4"><mark>La forma acuta (fino a 3 mesi);</mark></li>
            <li class="tw-mb-4"><mark>La forma subacuta (3-6 mesi);</mark></li>
            <li class="tw-mb-4"><mark>La forma prolungata (più di 6 mesi);</mark></li>
            <li class="tw-mb-4"><mark>La forma latente (nascosta)ー non ha sintomi caratteristici, non presenta alterazioni di laboratorio e viene rilevata dopo la formazione dei difetti cardiaci;</mark></li>
            <li><mark>La forma ricorrenteー ha un decorso ondulatorio con un rapido sviluppo dell'insufficienza degli organi interni;</mark></li>
          </ul>

          <p><b>Inoltre, esiste una fase attiva e una inattiva della malattia. Nella fase attiva è presente un quadro di laboratorio specifico.</b></p>

          <div class="gallery2">
            <div>
              <img src="./images/img1.jpg" alt="" />
            </div>
            <div>
              <img src="./images/img2.jpg" alt="" />
            </div>
          </div>

          <h2 class="subtitle">Le cause</h2>
          <p>
            <b>La causa principale dei reumatismi è un'infezione respiratoria da streptococco di gruppo A.</b> La malattia è solitamente preceduta da <b class="hl-secondary">mal di gola</b>, <b class="hl-secondary">tonsillite</b>, <b class="hl-secondary">faringite</b>, <b class="hl-secondary">scarlattina</b>, ecc. durante i quali il sistema immunitario produce attivamente anticorpi specifici per combattere gli streptococchi. Gli anticorpi individuano gli agenti infettivi attraverso specifiche molecole proteiche, ma le stesse proteine sono presenti in alcune persone nel tessuto connettivo del cuore e dei vasi sanguigni. <b>Di conseguenza, gli anticorpi anti-streptococco attaccano i loro stessi tessuti, causando un'infiammazione.</b>
          </p>
          <p>
            <em>“Le cause esatte non si conoscono, verosimilmente si tratta di patologie a genesi multifattoriale</em>
            <b class="tw-font-semibold">- spiega la dottoressa Bonacci.</b>
            <em>Si pensa che l’insorgenza delle forme infiammatorie sia legata a:</em>
          </p>
          <ul class="tw-list-disc tw-pl-8">
            <li><mark>una reazione immunitaria anomala che inneschi un processo infiammatorio;</mark></li>
            <li><mark>infezioni virali o batteriche;</mark></li>
          </ul>

          <p>Inoltre la maggiore incidenza nella popolazione femminile ha portato a ipotizzare che anche gli ormoni possano giocare un ruolo nello sviluppo di queste patologie.</p>
          <p>In alcuni casi esiste una predisposizione genetica, poiché l'incidenza è molto più elevata nelle famiglie in cui un genitore ha ricevuto una diagnosi di reumatismo.</p>
          <p>Anche alcuni fattori ambientali e lo stile di vita, in particolare fumo, sedentarietà e sovrappeso, sembrerebbero incidere sulla loro insorgenza”.</p>

          <img src="./images/img7.jpg" alt="" class="sm:tw-max-w-[60%] tw-mx-auto tw-rounded-2xl">

          <h3 class="subtitle">Sintomi e segni dei reumatismi</h3>

          <p>Nella forma acuta, la malattia si manifesta 2-3 settimane dopo un'infezione secondaria da streptococco sotto forma di tonsillite o otite media. I primi segni sembrano il riacutizzarsi di un raffreddore; dopo un paio di giorni compaiono i sintomi specifici: prima le articolazioni iniziano a gonfiarsi, seguite da sintomi cardiaci.</p>

          <div class="tw-pl-4">
            <h4 class="tw-font-bold tw-border-b-[3px] tw-border-indigo-400 tw-inline-block">Un elenco comune di segni:</h4>
          </div>

          <ul class="signs-list">
            <li class="tw-p-3 tw-mb-3"><b>Un aumento della temperatura corporea fino a 40°C</b> - una conseguenza della risposta immunitaria acuta dell'organismo;</li>
            <li class="tw-p-3 tw-mb-3"><b>un'improvvisa perdita di energia</b> - letargia, effetto "gambe storte", sonnolenza costante;</li>
            <li class="tw-p-3 tw-mb-3"><b>cefalea nell'area dei lobi frontali;</b></li>
            <li class="tw-p-3 tw-mb-3"><b>sudorazione eccessiva;</b></li>
            <li class="tw-p-3 tw-mb-3"><b>infiammazione e dolori alle articolazioni</b> - le articolazioni più grandi (ginocchia, gomiti) sono le prime a essere colpite, seguite da quelle più piccole;</li>
            <li class="tw-p-3 tw-mb-3"><b>battito cardiaco accelerato;</b></li>
            <li class="tw-p-3 tw-mb-3"><b>dolori e rumori fastidiosi nella zona del cuore, dietro lo sterno;</b></li>
            <li class="tw-p-3 tw-mb-3"><b>noduli reumatici</b> - si formano sotto la pelle delle articolazioni colpite come strutture dense e indolori al tatto del diametro di 0,5-3 cm, durano non più di 2 mesi e sono per lo più caratterizzati da reumatismo cronico;</li>
            <li class="tw-p-3 tw-mb-3"><b>anomalie vascolari</b> - fragilità delle pareti capillari, frequenti epistassi, ecchimosi cutanee;</li>
            <li class="tw-p-3"><b>eritema annulare come grande eruzione cutanea rosa con bordi frastagliati su tutto il corpo;</b> compare raramente (4-10% dei casi), non causa disagio;</li>
          </ul>

          <p>L'elenco dei sintomi può essere notevolmente ampliato a seconda della forma, della localizzazione, dello stadio e della personalità del paziente.</p>


          <h3 class="subtitle">L’importanza di uno stile di vita sano</h3>

          <p>“Purtroppo non c'è modo di prevenire la predisposizione allo sviluppo delle malattie reumatiche. Ma - continua la specialista - poiché l’insorgenza di queste patologie dipende anche da fattori modificabili, legati in particolare allo stile di vita, seguire alcune regole di prevenzione può aiutare a contrastarne la comparsa:</p>

          <ul class="tw-list-disc tw-pl-8">
            <li><mark>tenere sotto controllo il peso;</mark></li>
            <li><mark>praticare attività sportiva con costanza;</mark></li>
            <li><mark>smettere di fumare;</mark></li>
            <li><mark>seguire una dieta sana ed equilibrata”.</mark></li>
          </ul>

          <h3 class="subtitle">
            L'Associazione degli scienziati reumatologi ha sviluppato un rimedio unico, l'olio di
            <span class="hl-accent">Cannabis Oil</span>
          </h3>
          <img src="./images/img4.jpg" alt="" class="sm:tw-max-w-[60%] tw-mx-auto tw-rounded-2xl" />
          <p>L'Associazione degli scienziati reumatologi ha sviluppato un rimedio unico, l'olio di cannabis, che può curare l'artrite reumatoide nel più breve tempo possibile. Lo abbiamo studiato per un anno e stiamo per lanciarlo. Al momento ne vengono vendute solo piccole quantità.</p>

          <p>
            Remedy
            <span class="hl-accent">Cannabis Oil</span>
            può essere utilizzato nel trattamento di dolori reumatici, artrite, artrosi. La sua azione genera tessuto connettivo, quindi il prodotto è utile anche per la pelle (guarigione di ferite, punti, cicatrici, smagliature).
          </p>
          <p>
            Il prodotto ha dimostrato la sua efficacia in numerosi studi, compresi quelli condotti su persone reali - 8000 persone hanno partecipato alla ricerca. Tutti hanno ottenuto risultati positivi. Le persone che hanno provato
            <span class="hl-accent">Cannabis Oil</span>
            hanno condiviso che già il primo o il secondo giorno i dolori articolari si attenuano o scompaiono completamente. Grazie a nuove ricerche e a ingredienti unici,
            <span class="hl-accent">Cannabis Oil</span>
            <b>ripristina i tessuti e la cartilagine, consentendo di curare la malattia e non solo di far scomparire il dolore.</b>
          </p>

          <!-- Slider main container -->
          <div class="swiper comments comments-swiper">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="comment">
                  <div class="comment__content">
                    <p>Sono uno di quelli che lo ha già provato. Avevo l'artrite delle articolazioni del gomito. Infiammazione estrema e dolore insopportabile. Prima avevo provato a curarla con i condroprotettori, ma inutilmente. Un conoscente mi ha consigliato <a href="#order">Cannabis Oil</a>, ed io ho deciso di provare. Il dolore è scomparso quasi subito. Ora le articolazioni sono in uno stato ideale</p>
                  </div>
                  <span class="comment__name">Franco Della Seta</span>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="comment">
                  <div class="comment__content">
                    <p>Vi ringrazio per quest'olio!! Negli ultimi 3 anni le mie articolazioni erano un disastro. Praticamente avevo smesso di camminare! Mi ha salvato proprio l'olio di cannabis. Davvero, non credevo che mi avrebbe potuto aiutare. E invece già dopo due giorno ho cominciato a sentirmi meglio. In una settimana sono scomparsi la rigidezza e il dolore. Le articolazioni si sono rigenerate del tutto nell'arco di un mese e mezzo. Me lo ha confermato anche un esame fatto in clinica. <a href="#order">Raccomando quest'olio a tutti.</a></p>
                  </div>
                  <span class="comment__name">Elisa Boschi</span>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="comment">
                  <div class="comment__content">
                    <p>Una mia amica ha preso quest'olio. Ha problemi articolatori da tempo. Il preparato le ha dato veramente una grande mano. L'amica ne è entusiasta.</p>
                  </div>
                  <span class="comment__name">Anna Luzi</span>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="comment">
                  <div class="comment__content">
                    <p><a href="#order">L'olio di cannabis</a> è un preparato straordinario per la cura delle articolazioni. L'ho provato di persona. Ho avuto dolori lombari per tutta la vita. Un problema ereditario. Ho provato chiroterapeuti, massaggiatori e tutto il resto. Gli ultimi anni facevo persino fatica ad allacciarmi le scarpe. Poi ho letto in una rivista dell'olio di cannabis. Decido di provare. Il problema non mi è passato del tutto, ma mi sento molto meglio. Iniezioni, pasticche, gel. Niente. Niente mi ha aiutato come l'olio di cannabis. Ne sono veramente soddisfatto.</p>
                  </div>
                  <span class="comment__name">Stefano Belli</span>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="comment">
                  <div class="comment__content">
                    <p>Le ginocchia mi hanno fatto male non si sa per quanti anni. Un conoscente mi ha consigliato di prendere <a href="#order">Cannabis Oil</a>. Adesso sono ormai sei mesi che non mi fanno più male. Prima non riuscivo nemmeno a camminare, adesso la mattina vado a correre. Chi sarebbe andato a pensare che i farmaci non avrebbero aiutato, mentre l'olio di cannabis sì! Lo raccomando a tutti, adesso. Se le ginocchia mi faranno male di nuovo, userò solo quest'olio.</p>
                  </div>
                  <span class="comment__name">Enrico Longo</span>
                </div>
              </div>
            </div>
            <div class="swiper-pagination"></div>

            <div class="swiper-button-prev"></div>
            <div class="swiper-button-next"></div>

            <div class="swiper-scrollbar"></div>
          </div>

          <p>
            "Nei sei mesi successivi allo sviluppo di
            <span class="hl-accent">Cannabis Oil</span>
            , gli scienziati hanno raccolto centinaia di feedback positivi da parte di pazienti che avevano utilizzato il farmaco. Più di mille persone hanno smesso di sentire il dolore dell'artrite al terzo giorno di utilizzo di
            <span class="hl-accent">Cannabis Oil</span>
            . Quasi 20.000 persone sono diventate più attive dopo il trattamento con
            <span class="hl-accent">Cannabis Oil</span>
            : fanno esercizio fisico, camminano molto, stanno meno a casa. Soprattutto, hanno risolto il problema senza ricorrere alla chirurgia. "Il 100% delle persone che hanno usato
            <span class="hl-accent">Cannabis Oil</span>
            non sente alcun dolore alle articolazioni".
          </p>

          <div class="gallery2 max-sm:tw-flex-wrap">
            <div class="max-sm:!tw-basis-full">
              <img src="./images/img5.jpg" alt="" >

            </div>
            <div class="max-sm:!tw-basis-full">
              <img src="./images/img6.jpg" alt="" >
            </div>
          </div>
          <p>
            I reumatologi hanno affidato il farmaco ai manager e sono pronti a lanciare le prime vendite di
            <span class="hl-accent">Cannabis Oil</span>
            .
            <b>
              Oggi avete un'occasione unica, quella di acquistare
              <span class="hl-accent">Cannabis Oil</span>
              con uno
              <span class="hl-secondary">sconto del 50%</span>
              , per festeggiare il lancio delle vendite. Le confezioni non sono ancora molte, quindi affrettatevi a ordinarle.
            </b>
          </p>

          <p>
            Se siete afflitti da artrite, dolore e gonfiore alle gambe e alle braccia, se non riuscite a gestire la vostra malattia e non riuscite a dormire la notte,
            <span class="hl-accent">Cannabis Oil</span>
            vi aiuterà.
            <b>SOLO OGGI</b>
            potete approfittare di uno
            <span class="hl-secondary">sconto del 50%</span>
            su
            <span class="hl-accent">Cannabis Oil</span>
            , e domani sarete liberi dal dolore per sempre.
          </p>

          <p>
            <span class="hl-accent">Cannabis Oil</span>
            ha dimostrato la sua efficacia in diversi paesi, più di 30.000 persone sono diventate più felici liberandosi da dolori e rigidità articolari. Anche voi potete sentire la libertà e l'artrite, ordinate
            <span class="hl-accent">Cannabis Oil</span>
            con uno
            <span class="hl-secondary">sconto del 50%.</span>
          </p>

          <div hidden>
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300 300" id="ribbon">
              <rect y="202.9415" width="33.88879" height="96.11696" />
              <rect x="202.90293" width="96.11791" height="33.88879" />
              <path d="M0,299.05846,299.02084.03807,298.98182,0H192.83005a21.76383,21.76383,0,0,0-15.38988,6.37448L6.37493,177.44A21.76215,21.76215,0,0,0,0,192.82985Z" />
            </svg>
          </div>

          <section id="order">
            <div class="order shadow">
              <div class="order__left">
                <div class="order__inner">
                  <svg class="order__ribbon" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#ribbon"></use>
                  </svg>
                  <p class="order__discount">-50%</p>
                </div>
                <img src="./images/product.png" alt="" class="order__product" />
              </div>
              <div class="order__right">
                <div class="order__prices prices">
                  <div class="prices__column old">
                    <h2 class="prices__title">Vecchio prezzo:</h2>
                    <p class="prices__price prices__price--old">
                      <span>78</span>
                      €
                    </p>
                  </div>
                  <div class="prices__column new">
                    <h2 class="prices__title">Nuovo prezzo:</h2>
                    <p class="prices__price prices__price--new"><span>39</span> €</p>
                  </div>
                </div>
                <form action="success.php" method="post" class="order__form form">
                  <div class="form__group">
                    <input type="text" class="form__field" required placeholder="Il tuo nome" name="name" id="form-name" />
                    <label class="form__label" for="form-name">
                      Il tuo nome
                      <span>*</span>
                    </label>
                  </div>
                  <div class="form__group">
                    <input type="tel" class="form__field" required placeholder="Il tuo telefono" name="phone" id="form-phone" />
                    <label class="form__label" for="form-phone">
                      Il tuo telefono
                      <span>*</span>
                    </label>
                  </div>
                  <button type="submit" class="form__btn">Ordina Cannabis Oil</button>
                </form>
                <p class="order__prod-left prod-left">
                  <span class="prod-left__text">Pacchi rimasti:</span>
                  <span class="prod-left__pad js-prod-left"><b>19</b></span>
                </p>
              </div>
            </div>
          </section>
        </div>
        <!--tw-container-->
      </main>

      <footer role="contentinfo" class="main">
        <div class="container">
          <div class="row">
            <div class="logo"><img alt="Gruppo San Donato" src="fonts/grupposandonato_full_white.svg" /></div>
            <div class="content">
              <div class="upper-bar">
                <h4>La sanità del futuro, oggi, per tutti.</h4>
                <ul aria-label="Link ai social network" role="menubar">
                  <li role="none"><a class="icon icon-instagram-circle" href="#order">Vai a Instagram</a></li>
                  <li role="none"><a class="icon icon-facebook-circle" href="#order">Vai a Facebook</a></li>
                  <li role="none"><a class="icon icon-twitter-circle" href="#order">Vai a Twitter</a></li>
                  <li role="none"><a class="icon icon-linkedin-circle" href="#order">Vai a Linkedin</a></li>
                  <li role="none"><a class="icon icon-rss-circle" href="#order"></a></li>
                </ul>
              </div>
              <div class="lower-bar">
                <nav>
                  <div role="menubar">
                    <div class="col-md-3">
                      <h3 data-collapse-name="footer0" data-collapse-handler="true" data-component="Collapse" class="handler-accordion collapsed">CAREERS</h3>
                      <ul data-collapse-group="footer" data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-lg="true" data-collapse-resolution-md="true" data-collapse-name="footer0" data-collapse-target="true" data-component="Collapse" class="target-accordion collapsed">
                        <li><a href="#order" class>Ricerca personale per emergenza coronavirus</a></li>
                        <li><a href="#order" class>Lavorare nel Gruppo San Donato</a></li>
                        <li><a href="#order" class>Offerte di lavoro</a></li>
                        <li><a href="#order" class="external-link-w" rel="nopener" aria-label>Intranet aziendale</a></li>
                      </ul>
                    </div>
                    <div class="col-md-3">
                      <h3 data-collapse-name="footer1" data-collapse-handler="true" data-component="Collapse" class="handler-accordion collapsed">CONTATTI</h3>
                      <ul data-collapse-group="footer" data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-lg="true" data-collapse-resolution-md="true" data-collapse-name="footer1" data-collapse-target="true" data-component="Collapse" class="target-accordion collapsed">
                        <li><a href="#order" class>Segnalazioni e informazioni: Ufficio Relazioni con il Pubblico</a></li>
                        <li><a href="#order" class>Infosito</a></li>
                        <li><a href="#order" class>Ufficio Stampa</a></li>
                      </ul>
                    </div>
                    <div class="col-md-3">
                      <h3 data-collapse-name="footer2" data-collapse-handler="true" data-component="Collapse" class="handler-accordion collapsed">INFORMAZIONI LEGALI</h3>
                      <ul data-collapse-group="footer" data-collapse-resolution-xs="false" data-collapse-resolution-sm="false" data-collapse-resolution-lg="true" data-collapse-resolution-md="true" data-collapse-name="footer2" data-collapse-target="true" data-component="Collapse" class="target-accordion collapsed">
                        <li><a href="#order" class>Privacy Policy</a></li>
                        <li><a href="#order" class>Cookie Policy</a></li>
                        <li><a href="#order" class>Codice Etico</a></li>
                        <li>
                          <!-- OneTrust Cookies Settings button start -->
                          <button id="ot-sdk-btn" class="ot-sdk-show-settings">Impostazioni Cookie</button>
                          <!-- OneTrust Cookies Settings button end -->
                        </li>
                      </ul>
                    </div>
                  </div>
                </nav>
              </div>
            </div>
          </div>
          <div class="row">
            <p class="legal-info">© 2023 GSD - Gruppo San Donato - v. 2.12.0.as2</p>
          </div>
        </div>
      </footer>
    </div>
  </body>
</html>
