/** @type {import('tailwindcss').Config} */
module.exports = {
  content: [
    './src/index.html',
    './src/**/*.{html,js}',
    './index.{html,php}',
    './css/_*.css'
  ],
  prefix: 'tw-',
  darkMode: ['class', 'theme-dark'],// or 'class'
  // presets: [],
  theme: {
    container: {
      center: true,
      padding: {
        DEFAULT: '1rem',
        sm: '2rem',
        // lg: '4rem',
        // xl: '6rem',
      }
    },
    extend: {
      spacing: {
        '1/2-2': 'calc(50% - 0.5rem)',
        '1/2-4': 'calc(50% - 1rem)',
        '1/3-2': 'calc(100% / 3 - 0.5rem)',
        '1/4-2': 'calc(100% / 4 - 0.5rem)',
        '2/5-2': 'calc(40% - 0.5rem)',
        '3/5-2': 'calc(60% - 0.5rem)',
      },
      colors: {
        primary: 'var(--color-primary)',
        secondary: 'var(--color-secondary)',
        alternative: 'var(--color-alternative)',
        alert: 'var(--color-alert)',
      },
      maxWidth: {
        '270': '270px',
        '170': '170px',
      }
    },
  },
  corePlugins: {
    // container: true,
  },
  // plugins: [],
  // 'prime' : '#e42317',
  // 'secondary': '#f0f0f0',
  // 'yel' : '#fcca03',
}